@charset "utf-8";
.FrontNews_list01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
}
.FrontNews_list01-d2_c1{
   text-align: left;
    margin: 10px auto 0px;
    width: 94%;
    clear: both;
}
.FrontNews_list01-d2_c1 .content{
   margin-bottom: 3px;
    float: left;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .newslist-02 .content{
   n: n;
}
#FrontNews_list01-002 .newslist-01{
   width: 41%;
    float: left;
}
#FrontNews_list01-002 .newslist-02{
   width: 59%;
    float: right;
}
#FrontNews_list01-002 .content .main{
   width: 85%;
}
#FrontNews_list01-003 .content .main{
   width: 85%;
}
#FrontNews_list01-003 .newslist-01{
   width: 41%;
    float: left;
}
#FrontNews_list01-003 .newslist-02{
   width: 59%;
    float: right;
}
.FrontNews_list01-d2_c1 .more{
   text-align: right;
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .newslist-02 .content .main{
   width: 100%;
    float: left;
}
.FrontNews_list01-d2_c1 .newslist-01 .content .main{
   width: 65%;
    float: left;
}
.FrontNews_list01-d2_c1 A:link{
   color: #585959;
    font-weight: normal;
    text-decoration: none;
}
.FrontNews_list01-d2_c1 A:visited{
   color: #585959;
}
.FrontNews_list01-d2_c1 A:hover{
   color: #f9a400;
}
.FrontNews_list01-d2_c1 A:active{
}
.FrontNews_list01-d2_c1 .newstitle{
}
.FrontNews_list01-d2_c1 .newstitle LI{
   line-height: 22px;
}
.FrontNews_list01-d2_c1 .newstitle .title{
   float: left;
}
.FrontNews_list01-d2_c1 .newstitle .date{
   float: right;
    color: #3e3d3d;
}
.FrontNews_list01-d2_c1 .newslist-01 .newstitle LI H3{
   padding-left: 0px;
    display: inline;
    font-family: "微软雅黑";
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
.FrontNews_list01-d2_c1 .newslist-02 .newstitle LI H3{
   padding-left: 12px;
    display: inline;
    background: url(/images/news/icon-09.gif) no-repeat 0px 50%;
    color: #000;
    font-weight: 300;
}
.FrontNews_list01-d2_c1 .newstitle LI SPAN{
   display: none;
    color: #999;
}
.FrontNews_list01-d2_c1 .newstitle LI EM{
   font-style: normal;
}
.FrontNews_list01-d2_c1 .newstitle .fontnews A{
   color: #06c;
}
.FrontNews_list01-d2_c1 .newstitle .author{
}
.FrontNews_list01-d2_c1 .newstitle .comment{
   padding-left: 20px;
    background: url(/images/news/icon-04.gif) no-repeat 0px 4px;
}
.FrontNews_list01-d2_c1 .newstitle .linkarea{
   display: none;
}
.FrontNews_list01-d2_c1 .newslist{
   width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .content .pic{
   width: 110px;
    background: url(/images/news_img_back.jpg) no-repeat 0px -2px;
    float: left;
    height: 70px;
    margin-right: 10px;
}
.FrontNews_list01-d2_c1 .content .pic A{
   float: left;
}
.FrontNews_list01-d2_c1 .content .pic A:hover{
}
.FrontNews_list01-d2_c1 .content .pic IMG{
   width: 106px;
    height: 77px;
}
#FrontNews_list01-002 .newslist-01 .pic IMG{
   width: 140px;
    height: 65px;
}
#FrontNews_list01-003 .newslist-01 .pic IMG{
   width: 140px;
    height: 65px;
}
.FrontNews_list01-d2_c1 .newslist .summary{
}
.FrontNews_list01-d2_c1 .newslist .summary H3{
   line-height: 22px;
    display: none;
    font-size: 12px;
    font-weight: bold;
}
.FrontNews_list01-d2_c1 .newslist .summary P{
   line-height: 23px;
    color: #3e3d3d;
}
.FrontNews_list01-d2_c1 .newslist .summary A{
   margin-left: 5px;
}
.FrontNews_list01-d2_c1 .showLine{
   border-right-width: 0px;
    width: 100%;
    background: url(/images/news/line-01.gif) repeat-x 0px 50%;
    float: left;
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 10px;
    border-left-width: 0px;
}
.FrontNews_list01-d2_c1 .comstyle{
   width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .newslist-02{
   margin-top: 10px;
}
.FrontNews_list01-d2_c1 .clearBoth{
   line-height: 0;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 0px;
    font-size: 0px;
    border-left-width: 0px;
}
#box_4 .newslist-01{
   margin-bottom: 8px;
}
#box_4 .newslist-01 .pic IMG{
   width: 106px;
    height: 70px;
}
#box_4 .newslist-01 .content .pic{
   width: 108px;
    float: left;
}
#box_4 .newslist-01 .content .pic A{
   border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
    padding-top: 0px;
}
#box_4 .newslist-01 .content .pic A:hover{
   border-bottom: #801200 1px solid;
    border-left: #801200 1px solid;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top: #801200 1px solid;
    border-right: #801200 1px solid;
    padding-top: 0px;
}
#box_4 .newslist-01 .newstitle LI H3{
   padding-left: 0px;
    background: none transparent scroll repeat 0% 0%;
}
#box_4 .newslist-01 .newslist .summary P{
   line-height: 23px;
    padding-left: 1px;
    color: #777;
    padding-top: 4px;
}
#box_4 .newslist-02 .title{
   padding-right: 0px;
    float: left;
}
#box_4 .newslist-02 .date{
   text-align: right;
    list-style-type: none;
    width: 72px;
    padding-right: 0px;
    float: right;
    color: #777;
    font-size: 11px;
}
#box_4 .newslist-02 .date SPAN{
   display: none;
}
#box_4 .newslist-02 A{
   color: #3b3b3b;
    font-size: 12px;
    font-weight: normal;
}
#box_4 .newslist-02 A:hover{
   color: #d71b30;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
#box_4 .newslist-02 .content{
   border-bottom: #e1e1e1 1px solid;
    padding-bottom: 0px;
    line-height: 20px;
    margin-top: 1px;
    padding-left: 0px;
    padding-right: 0px;
    height: 20px;
    overflow: hidden;
    padding-top: 0px;
}
#box_4 .newslist-02 .newstitle LI H3{
   n: n;
}
#box_4 .newslist-02 .clearBoth{
   display: none;
}
#box_4 .FrontNews_list01-d2_c2 .column-num1:hover{
   background: #e0ddce;
    transition: all 0.9s ease-in-out 0s;
}
